form {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: 'Epilogue';
}


.button {
    font-family: 'Epilogue';
    width: 192px;
    height: 47px;
    opacity: 90%;
    background-color: #F9E4D4;
    font-size: 23px;
    color: #470D21;
    font-weight: 600;
    letter-spacing: 0.7px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 25px;
    border: 0;
    margin-bottom: 50px;
        &:hover{
            background-color: #D67D3E;
            color: #F9E4D4;
        }
}
.inline {
    display:none;
}
#contact { 
    div:nth-child(1) { 
        div.form-data { 
            div { 
                input {
                    height: 40px;
                    width: 350px;
                    font-family: 'Epilogue4';
                    font-size: 21px;
                    background-color: #F9E4D4;
                    opacity: 90%;
                    color:#470D21;
                    font-weight: 600;
                    border-radius: 25px;
                    border: 0;
                    margin-bottom: 10px;
                    padding: 15px;
                    &:focus{
                        outline:none;
                    }
                        &::placeholder{
                            color:#470D21;
                            font-family: 'Epilogue';
                        }
                }
            }
        }
    }
}
#contact { 
    div:nth-child(2) { 
        div.form-data { 
            div { 
                input {
                    height: 40px;
                    width: 350px;
                    font-family: 'Epilogue4';
                    font-size: 21px;
                    background-color: #F9E4D4;
                    opacity: 90%;
                    color:#470D21;
                    font-weight: 600;
                    border-radius: 25px;
                    border: 0;
                    margin-bottom: 10px;
                    padding: 15px;
                    &:focus{
                        outline:none;
                    }
                    &::placeholder{
                        color:#470D21;
                        font-family: 'Epilogue';
                    }
                }
            }
        }
    }
}
#contact { 
    div:nth-child(3) { 
        div.form-data { 
            div { 
                textarea {
                    height: 100px;
                    width: 350px;
                    font-family: 'Epilogue';
                    font-size: 21px;
                    background-color: #F9E4D4;
                    opacity: 90%;
                    color:#470D21;
                    font-weight: 600;
                    border-radius: 25px;
                    border: 0;
                    margin-bottom: 15px;
                    padding: 15px;
                    &:focus{
                        outline:none;
                    }
                    &::placeholder{
                        color:#470D21;
                        font-family: 'Epilogue';
                    }
                }
            }
        }
    }
}